[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[RealNo]
Width=69
Index=0
[EntrustNo]
Width=50
Index=1
[ContractCode]
Width=50
Index=2
[EntrustBS]
Width=40
Index=3
[EntrustKP]
Width=40
Index=4
[RealPrice]
Width=70
Index=5
[RealAmount]
Width=50
Index=6
[RealTime]
Width=70
Index=7
[FareFee]
Width=70
Index=8
[ExchType]
Width=64
Index=9
[hedge]
Width=64
Index=10
